# RelayerApiOrderConfigResponseSchema

## Properties

| Name                      | Type    | Description | Notes |
| ------------------------- | ------- | ----------- | ----- |
| **maker_fee**             | **str** |             |
| **taker_fee**             | **str** |             |
| **fee_recipient_address** | **str** |             |
| **sender_address**        | **str** |             |

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
